Package twisted :: Package internet :: Module tcp :: Class Connector

[show private | hide private]
[frames | no frames]

## Class Connector

    BaseConnector --+
                    |
                   Connector

Method Summary
| `__init__(self, host, port, factory, timeout, bindAddress, reactor)`
| `getDestination(self)`

Generated by Epydoc 1.1 on Sat Feb 15 21:17:53 2003 | http://epydoc.sf.net